/* Powermail */
	/* Form */
span.powermail_mandatory {
	/* Color of mandatory error message */
	color: red;
}
fieldset.tx-ixcurriculum-pi1_fieldset {
	/* Fieldset */
	border: 1px solid #ccc;
	background-color: #f0f0f0;
	padding: 10px;
}
fieldset.tx-ixcurriculum-pi1_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: black;
}
fieldset.tx-ixcurriculum-pi1_fieldset label,
fieldset.tx-ixcurriculum-pi1_fieldset fieldset legend {
	/* label */
	display: block;
	width: 200px;
	float: left;
	font-weight: bold;
    color:#515151;
    white-space:normal;
}
fieldset.tx-ixcurriculum-pi1_fieldset input {
	margin-left:0;
}
fieldset.tx-ixcurriculum-pi1_fieldset input.powermail_text,
fieldset.tx-ixcurriculum-pi1_fieldset input.powermail_date,
fieldset.tx-ixcurriculum-pi1_fieldset input.powermail_datetime,
fieldset.tx-ixcurriculum-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-ixcurriculum-pi1_fieldset input.powermail_captcha{
	/* Input and textarea */
	border:1px solid #ccc;
	background:#f8f8f8 none;
	-moz-box-shadow:0 0 5px #eee inset;
	-webkit-box-shadow:0 0 5px #eee inset;
    padding:2px;
	width:300px;
}
fieldset.tx-ixcurriculum-pi1_fieldset input.powermail_time,
fieldset.tx-ixcurriculum-pi1_fieldset input[type=time]{
    width:60px;
}


fieldset.tx-ixcurriculum-pi1_fieldset textarea:focus,
fieldset.tx-ixcurriculum-pi1_fieldset input:not([type="submit",type="button"]):focus {
	background:#fff none;
	border:1px solid #333;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
fieldset.tx-ixcurriculum-pi1_fieldset div.tx_ixcurriculum_pi1_fieldwrap_html_radio input.powermail_radio {
	/* Radiobuttons */
	margin: 3px 0;
}
div.tx_ixcurriculum_pi1_fieldwrap_html {
	/* DIV container arround every field */
	margin: 0 0 0.5em 0;
	clear:both;
}
fieldset.tx-ixcurriculum-pi1_fieldset input.powermail_submit {
	/* submit button */
	margin: 20px 0 10px 200px;
	font-weight: bold;
}
p.tx_ixcurriculum_pi1_fieldwrap_html_checkbox_title,
p.tx_ixcurriculum_pi1_fieldwrap_html_radio_title {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
div.countryzone {
	margin: 10px 0 0 200px;
}
div.tx_ixcurriculum_pi1_fieldwrap_html label a,
div.tx_ixcurriculum_pi1_fieldwrap_html p a,
div.tx_ixcurriculum_pi1_fieldwrap_html fieldset legend.tx_ixcurriculum_pi1_fieldwrap_html_checkbox_title a,
div.tx_ixcurriculum_pi1_fieldwrap_html fieldset legend.tx_ixcurriculum_pi1_fieldwrap_html_radio_title a{
	/* Description */
	cursor: help;
	text-decoration: none;
}
div.tx_ixcurriculum_pi1_fieldwrap_html label a dfn,
div.tx_ixcurriculum_pi1_fieldwrap_html p a dfn,
div.tx_ixcurriculum_pi1_fieldwrap_html fieldset legend.tx_ixcurriculum_pi1_fieldwrap_html_checkbox_title a dfn,
div.tx_ixcurriculum_pi1_fieldwrap_html fieldset legend.tx_ixcurriculum_pi1_fieldwrap_html_radio_title a dfn{
	/* Description */
	display: none;
	text-decoration: none;
    position:absolute;
    z-index:1;
    width: auto;
    padding:3px 10px 5px 10px;
    background-color:#00559E;
    border:1px solid #00559E;
    font-size:11px;
    color:#fff;
    white-space: normal;
    /* CSS3 spicing for mozilla and webkit */
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;

    -moz-box-shadow:0 0 6px #ddd;
    -webkit-box-shadow:0 0 6px #ddd;
    box-shadow:0 0 6px #ddd;
}
div.tx_ixcurriculum_pi1_fieldwrap_html label a:hover dfn,
div.tx_ixcurriculum_pi1_fieldwrap_html p a:hover dfn,
div.tx_ixcurriculum_pi1_fieldwrap_html fieldset legend.tx_ixcurriculum_pi1_fieldwrap_html_checkbox_title a:hover dfn,
div.tx_ixcurriculum_pi1_fieldwrap_html fieldset legend.tx_ixcurriculum_pi1_fieldwrap_html_radio_title a:hover dfn{
	/* Description on mouseover */
	display: block;
}
div.tx_ixcurriculum_pi1_fieldwrap_html img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}
fieldset.tx-ixcurriculum-pi1_fieldset div.even {
}


	/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}

	/* THX */
td.powermail_all p.bodytext {
	margin: 0;
}

fieldset.tx-ixcurriculum-pi1_fieldset fieldset {
	border: 0 none;
	padding: 0;
	margin: 0;
	position: relative;
}
fieldset.tx-ixcurriculum-pi1_fieldset fieldset legend {
	position: absolute;
	left: 0;
	padding: 0;
	margin: 0;
}
.powermail_mandatory {
	color: #f00;
}
.placeholder {
    color:#999;
}

.powermail_mandatory_helper{visibility:hidden;height:1px;position:absolute;}
fieldset.tx-ixcurriculum-pi1_fieldset .powermail_check_inner,
fieldset.tx-ixcurriculum-pi1_fieldset .powermail_radio_inner {
	margin-left: 200px;
	clear: both;
}
fieldset.tx-ixcurriculum-pi1_fieldset .powermail_check_inner label,
fieldset.tx-ixcurriculum-pi1_fieldset .powermail_radio_inner label {
	/*float: none;*/ /* removed 12-02-13 */
	float: left; /* added 12-02-13 */
/*	width: auto;*/
	width: 366px;
	display: inline;
	font-weight: normal;
	margin-left: 7px;
	padding:2px 0 0; /* added 12-02-13 */
}
fieldset.tx-ixcurriculum-pi1_fieldset .powermail_check_inner input,
fieldset.tx-ixcurriculum-pi1_fieldset .powermail_radio_inner input {
	float: left;
	position: relative;
	clear: left;
	margin-top:5px;
}

        /* Multiple JS */
div.fieldsets {
    clear: both;
}
div.powermail_multiple_js fieldset.tx-ixcurriculum-pi1_fieldset legend,
div.powermail_multiple_js fieldset.tx-ixcurriculum-pi1_fieldset.ui-tabs-hide{
    display:none;
}
div.powermail_multiple_js fieldset.tx-ixcurriculum-pi1_fieldset {
    padding-top:15px;
}
div.powermail_multiple_js fieldset.tx-ixcurriculum-pi1_fieldset fieldset legend {
    display:block;
}
ul.powermail_multiplejs_tabs {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.powermail_multiplejs_tabs li {
    float: left;
    margin: 0 1px 0 0;
    padding: 0;
    list-style-type: none;
}
ul.powermail_multiplejs_tabs li a {
    display: block;
    padding: 5px 10px;
    color: #666;
    font-weight: bold;
    text-decoration: none;
    background: #E0E0E0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    outline: none;
}
ul.powermail_multiplejs_tabs li a.act {
    background: #F0F0F0;
    color: #333;
    padding:5px 10px 6px 10px;
    position:relative;
    margin-bottom:-1px
}

input.tx_ixcurriculum_pi1_submitmultiple_forward,
input.tx_ixcurriculum_pi1_submitmultiple_back {margin-top:1em;}

input.tx_ixcurriculum_pi1_submitmultiple_forward {
    float: right;
}

.powermail_multiple_php form > div.tx_ixcurriculum_pi1_fieldwrap_html_submit {
    display: inline;
    float: right;
    margin-top:1em;
}

/* error message */
.error {
	/* supply height to ensure consistent positioning for every browser */
	background-color:#FF0000;
	border:1px solid #FF0000;
	font-size:11px;
	color:#fff;
	padding:3px 10px 5px 10px;
	margin-left:-2px;
    z-index:10;
    text-align:left;
    height:auto;


	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	box-shadow:0 0 6px #ddd;
}

.error p {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

/* pure CSS arrow */
html:root .error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#FF0000 transparent transparent;

	/* positioning */
	position:absolute;
	bottom:-10px;
	left:5px;
	border-bottom:0 none;
}

/* For the details, see: http://flowplayer.org/tools/dateinput/index.html#skinning */

/* the input field */
.date {
	width: 237px !important;
}

/* calendar root element */
#calroot {
	/* place on top of other elements. set a higher value if nessessary */
	z-index:10000;
	
	margin-top:-1px;
	width:198px;
	padding:2px;
	background-color:#fff;
	font-size:11px;
	border:1px solid #ccc;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
	box-shadow:0 0 15px #666;
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {	
	padding:2px 0;
	height:22px;
} 

#caltitle {
	font-size:14px;
	color:#FA8800;	
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}

#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url(../img/prev.gif) no-repeat scroll center center;
	float:left;
	cursor:pointer;
}

#calnext {
	background-image:url(../img/next.gif);
	float:right;
}

#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;	
}

/* year/month selector */
#caltitle select {
	font-size:10px;	
}

/* names of the days */
#caldays {
	height:18px;
	border-bottom:1px solid #ddd;
}

#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}

/* container for weeks */
#calweeks {
	background-color:#fff;
	margin-top:4px;
}

/* single week */
.calweek {
	clear:left;
	height:22px;
}

/* single day */
.calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px; 		
} 

/* different states */
.calweek a:hover, .calfocus {
	background-color:#ddd;
}

/* sunday */
a.calsun {
	color:red;		
}

/* offmonth day */
a.caloff {
	color:#ccc;		
}

a.caloff:hover {
	background-color:rgb(245, 245, 250);		
}


/* unselecteble day */
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}

/* current day */
#calcurrent {
	background-color:#498CE2;
	color:#fff;
}

/* today */
#caltoday {
	background-color:#333;
	color:#fff;
}

/* slider root element */
.slider { 
	background:#3C72E6 url(../img/h30.png) repeat-x 0 0; 
	height:9px; 
	position:relative; 
	cursor:pointer;
	border:1px solid #333;
	width:300px;
	float:left; 
	clear:right;
	margin-top:10px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:inset 0 0 8px #000;
	box-shadow:inset 0 0 8px #000;
}

/* progress bar (enabled with progress: true) */
.progress {
	height:9px; 
	background-color:#C5FF00; 
	display:none;
	opacity:0.6;
}

/* drag handle */
.handle { 
	background:#fff url(../img/h30.png) repeat-x 0 0; 
	height:28px;
	width:28px;
	top:-12px;
	position:absolute; 
	display:block; 
	margin-top:1px;
	border:1px solid #000;
	cursor:move;
	-moz-box-shadow:0 0 6px #000;
	-webkit-box-shadow:0 0 6px #000;
	box-shadow:0 0 6px #000;
	-moz-border-radius:14px;
	-webkit-border-radius:14px; 
	border-radius:14px;
}

/* the input field */
fieldset.tx-ixcurriculum-pi1_fieldset input.powermail_text.range {
	float:left;
	margin:0 0 0 15px;
	padding:3px 0;
	text-align:center;
	width:50px;
}
	
	
		/* Powermail */
div.tx-ixcurriculum-pi1 {
	font-family: Calibri, Arial, sans-serif;
	font-size: 14px;
	width: 640px;
	margin: 0 !important;
	padding: 0 !important;
}
	/* Form */

fieldset.tx-ixcurriculum-pi1_fieldset input {
	margin-left: 0;
}

fieldset.tx-ixcurriculum-pi1_fieldset {
	/* Fieldset */
	border: 0;
	padding: 10px;
	margin-bottom: 20px;
	background-color:#E5E5E5;
	border:1px solid #E5E5E5\0; /* For IE8 */
	*border:1px solid #E5E5E5;  /* For IE7 */
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	
	-webkit-box-shadow: 0px 0px 8px 0px;
	-moz-box-shadow: 0px 0px 8px 0px;
	box-shadow: 0px 0px 8px 0px; 
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
fieldset.tx-ixcurriculum-pi1_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: #EAEAEA;
	float: right;
	margin: 3px 10px 10px 0;
	font-size: 30px;
    white-space:normal;
}
fieldset.tx-ixcurriculum-pi1_fieldset label {
	/* label */
	display: block;
	width: 200px;
	float: left;
	clear: left;
	font-weight: bold;
	color: #1E5799;
	word-wrap: break-word;
}
div.tx_ixcurriculum_pi1_fieldwrap_html {
	/* DIV container arround every field */
	margin: 0 0 0.5em 0;
	clear:both;
}
fieldset.tx-ixcurriculum-pi1_fieldset input.powermail_text,
fieldset.tx-ixcurriculum-pi1_fieldset input.powermail_date,
fieldset.tx-ixcurriculum-pi1_fieldset input.powermail_datetime,
fieldset.tx-ixcurriculum-pi1_fieldset textarea,
fieldset.tx-ixcurriculum-pi1_fieldset select,
fieldset.tx-ixcurriculum-pi1_fieldset input.powermail_captcha {
	font-family: Calibri, Arial, sans-serif;
	font-size: 14px;
	width: 400px;
	padding: 3px;
	border: 1px solid #ccc;
	color: #444;
	
	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #eee;
	box-shadow: 3px 3px 5px #eee;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
fieldset.tx-ixcurriculum-pi1_fieldset textarea {
	height: 80px;
	margin-bottom:15px;
}
fieldset.tx-ixcurriculum-pi1_fieldset input:focus,
fieldset.tx-ixcurriculum-pi1_fieldset textarea:focus,
fieldset.tx-ixcurriculum-pi1_fieldset select:focus {
	background-color: #E5E5E5;
	border: 1px solid white;
	outline: none;
}
		/* radio buttons */
div.tx_ixcurriculum_pi1_fieldwrap_html_radio fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
fieldset.tx-ixcurriculum-pi1_fieldset legend.tx_ixcurriculum_pi1_fieldwrap_html_radio_title {
	font-weight: bold;
	color: #1E5799;
	float: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
div.tx_ixcurriculum_pi1_fieldwrap_html_radio {
	padding-bottom: 10px;
}
p.tx_ixcurriculum_pi1_fieldwrap_html_radio_title {
	font-weight: bold;
	color: #1E5799;
	display: inline;
}
div.powermail_radio_inner {
	width: 400px;
	margin: -5px 0 5px 200px;
	clear: both;
}
div.powermail_radio_inner label {
	font-weight: normal;
	width: 365px;
	float: left;
	clear: none;
	margin-left: 10px;
}
div.powermail_radio_inner input {
	float: left;
	clear: left;
}

		/* checkboxes */
div.tx_ixcurriculum_pi1_fieldwrap_html_check {
	padding-bottom: 10px;
}
div.tx_ixcurriculum_pi1_fieldwrap_html_check fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
fieldset.tx-ixcurriculum-pi1_fieldset legend.tx_ixcurriculum_pi1_fieldwrap_html_checkbox_title {
	font-weight: bold;
	color: #1E5799;
	float: none;
	margin: -4px 0 0;
	padding: 0;
	font-size: 14px;
}
div.powermail_check_inner {
	width: 400px;
	margin: -5px 0 5px 200px;
	clear: both;
}
div.powermail_check_inner label {
	font-weight: normal;
	width: 365px;
	float: left;
	clear: none;
	margin-left: 10px;
}
div.powermail_check_inner input {
	float: left;
	clear: left;
}
fieldset.tx-ixcurriculum-pi1_fieldset input.powermail_time,
fieldset.tx-ixcurriculum-pi1_fieldset input[type=time] {
    width: 88px;
	margin-left: 9px;
}

/* the input field */
fieldset.tx-ixcurriculum-pi1_fieldset input.date {
	width: 300px !important;
}

fieldset.tx-ixcurriculum-pi1_fieldset .tx_ixcurriculum_pi1_fieldwrap_html_date input.date {
    width: 400px !important;
}

		/* submit */
fieldset.tx-ixcurriculum-pi1_fieldset input.powermail_submit {
	margin: 10px 20px 10px 0;
	*margin: 10px 10px 10px 0!important; /* For IE7 */
	float: right;
	border: 0;
	padding: 5px 20px;
	*padding: 5px 10px!important; /* For IE7 */
	color: white;
	font-weight: bold;
	cursor: pointer;
	background-color:#207CAA;
	font-size:14px;
	font-family:Calibri,​Arial,​sans-serif;
	background: rgb(30,87,153); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
	
	-webkit-box-shadow: 3px 3px 5px #aaa;
	-moz-box-shadow: 3px 3px 5px #aaa;
	box-shadow: 3px 3px 5px #aaa;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
		/* Description */
div.tx_ixcurriculum_pi1_fieldwrap_html label a,
div.tx_ixcurriculum_pi1_fieldwrap_html p a,
legend.tx_ixcurriculum_pi1_fieldwrap_html_checkbox_title a,
legend.tx_ixcurriculum_pi1_fieldwrap_html_radio_title a {
	/* Description */
	cursor: help;
	text-decoration: none;
}
div.tx_ixcurriculum_pi1_fieldwrap_html label a dfn,
div.tx_ixcurriculum_pi1_fieldwrap_html p a dfn,
legend.tx_ixcurriculum_pi1_fieldwrap_html_checkbox_title a dfn,
legend.tx_ixcurriculum_pi1_fieldwrap_html_radio_title a dfn {
	/* Description */
	display: none;
	text-decoration: none;
}
div.tx_ixcurriculum_pi1_fieldwrap_html label a:hover dfn,
div.tx_ixcurriculum_pi1_fieldwrap_html p a:hover dfn,
legend.tx_ixcurriculum_pi1_fieldwrap_html_checkbox_title a:hover dfn,
legend.tx_ixcurriculum_pi1_fieldwrap_html_radio_title a:hover dfn {
	/* Description on mouseover */
	position: absolute;
	display: block;
	padding: 10px;
	color: #444;
	font-style: normal;
	font-size: 0.8em;
    white-space: normal;
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	
	-webkit-box-shadow: 5px 5px 10px #888;
	-moz-box-shadow: 5px 5px 10px #888;
	box-shadow: 5px 5px 10px #888;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}
		/* Multiple PHP */
input.tx_ixcurriculum_pi1_submitmultiple_back {
	padding: 5px 20px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	
	background: rgb(30,87,153); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
	
	-webkit-box-shadow: 3px 3px 5px #aaa;
	-moz-box-shadow: 3px 3px 5px #aaa;
	box-shadow: 3px 3px 5px #aaa;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
input.tx_ixcurriculum_pi1_submitmultiple_forward {
	padding: 5px 20px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	float: right;
	
	background: rgb(30,87,153); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
	
	-webkit-box-shadow: 3px 3px 5px #aaa;
	-moz-box-shadow: 3px 3px 5px #aaa;
	box-shadow: 3px 3px 5px #aaa;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
p.powermail_pagebrowser {
	font-weight: bold;
	color: #1E5799;
	padding-left: 10px;
}
		/* Multiple JS */
div.fieldsets {
	clear: both;
}
div.powermail_multiple_js fieldset.tx-ixcurriculum-pi1_fieldset.ui-tabs-hide{
	display: none;
}
ul.powermail_multiplejs_tabs {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.powermail_multiplejs_tabs li {
	float: left;
	margin: 0 1px 0 0;
	padding: 0;
    list-style-type: none;
}
ul.powermail_multiplejs_tabs li a {
	display: block;
	padding: 10px;
	color: #1E5799;
	font-weight: bold;
	text-decoration: none;
	outline: none;
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	
	border-radius: 2px;
	border-top: 1px solid #ddd;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}
ul.powermail_multiplejs_tabs li a.act {
	padding: 15px 10px 10px 10px;
	margin-top: -5px;
}
.powermail_mandatory_helper {
	visibility: hidden;
	height: 1px;
	position: absolute;
}

.placeholder {
	color: #ccc !important;
}

		/* error message */
.error {
	border-top: 1px solid #FFAF56;
	border-left: 1px solid #FFAF56;
	border-right: 1px solid #FFAF56;
	font-size: 11px;
	color: #fff;
	padding: 3px 10px 5px 10px;
	margin-left: 0 0 0 -2px;
    z-index: 10;
    text-align: left;
    height: auto;
	overflow: visible !important;
	
	background: rgb(255,183,107); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,183,107,1) 0%, rgba(255,167,61,1) 45%, rgba(255,124,0,1) 56%, rgba(255,127,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,107,1)), color-stop(45%,rgba(255,167,61,1)), color-stop(56%,rgba(255,124,0,1)), color-stop(100%,rgba(255,127,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* W3C */
	
	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #eee;
	box-shadow: 3px 3px 5px #eee;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.error p {
	margin: 0;
	padding: 0;
	font-family: Calibri, Arial, sans-serif;
	font-weight: bold;
}
html:root .error em {
	position: absolute;
	display: block;
	height: 5px;
	border: 10px solid;
	border-color: #FF7E03 transparent transparent;
	border-bottom: 0 none;
	bottom: -15px;
    overflow: visible;
	left: 5px;
}

	/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}
td.powermail_all_label {
	font-weight: bold;
}

	/* THX */
td.powermail_all p.bodytext {
	margin: 0;
}

	/* Calendar */
/* calendar root element */
#calroot {
	/* place on top of other elements. set a higher value if nessessary */
	z-index:10000;
	
	margin-top: -1px;
	width: 198px;
	padding: 2px;
	background-color: #fff;
	font-size: 11px;
	border: 1px solid #ccc;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
	box-shadow: 0 0 15px #666;
	font-family: Calibri, Arial, sans-serif;
}
/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {	
	padding:2px 0;
	height:22px;
} 
#caltitle {
	font-size:14px;
	color:#FA8800;	
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}
#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url(../img/prev.gif) no-repeat scroll center center;
	float:left;
	cursor:pointer;
}
#calnext {
	background-image:url(../img/next.gif);
	float:right;
}
#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;	
}
/* year/month selector */
#caltitle select {
	font-size:10px;	
}
/* names of the days */
#caldays {
	height:14px;
	border-bottom:1px solid #ddd;
}
#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}
/* container for weeks */
#calweeks {
	background-color:#fff;
	margin-top:4px;
}
/* single week */
.calweek {
	clear:left;
	height:22px;
}
/* single day */
.calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px; 		
} 
/* different states */
.calweek a:hover, .calfocus {
	background-color:#ddd;
}
/* sunday */
a.calsun {
	color:red;		
}
/* offmonth day */
a.caloff {
	color:#ccc;		
}
a.caloff:hover {
	background-color:rgb(245, 245, 250);		
}
/* unselecteble day */
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}
/* current day */
#calcurrent {
	background-color:#498CE2;
	color:#fff;
}
/* today */
#caltoday {
	background-color:#333;
	color:#fff;
}
/* slider root element */
.slider { 
	background:#3C72E6 url(../img/h30.png) repeat-x 0 0; 
	height:9px; 
	position:relative; 
	cursor:pointer;
	border:1px solid #333;
	width:300px;
	float:left; 
	clear:right;
	margin-top:10px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:inset 0 0 8px #000;
	box-shadow:inset 0 0 8px #000;
}
/* progress bar (enabled with progress: true) */
.progress {
	height:9px; 
	background-color:#C5FF00; 
	display:none;
	opacity:0.6;
}
/* drag handle */
.handle { 
	background:#fff url(../img/h30.png) repeat-x 0 0; 
	height:28px;
	width:28px;
	top:-12px;
	position:absolute; 
	display:block; 
	margin-top:1px;
	border:1px solid #000;
	cursor:move;
	-moz-box-shadow:0 0 6px #000;
	-webkit-box-shadow:0 0 6px #000;
	box-shadow:0 0 6px #000;
	-moz-border-radius:14px;
	-webkit-border-radius:14px; 
	border-radius:14px;
}
/* the input field */
fieldset.tx-ixcurriculum-pi1_fieldset input.powermail_text.range {
	float: left;
	margin: 0 0 0 15px;
	padding: 3px 0;
	text-align: center;
	width: 50px;
}

/* powermail */
div.tx_ixcurriculum_pi1_fieldwrap_html label a dfn, div.tx_ixcurriculum_pi1_fieldwrap_html p a dfn,
div.tx_ixcurriculum_pi1_fieldwrap_html fieldset legend.tx_ixcurriculum_pi1_fieldwrap_html_checkbox_title a dfn,
div.tx_ixcurriculum_pi1_fieldwrap_html fieldset legend.tx_ixcurriculum_pi1_fieldwrap_html_radio_title a dfn,
div.tx_ixcurriculum_pi1_fieldwrap_html fieldset legend.tx_ixcurriculum_pi1_fieldwrap_html_radio_title a dfn{
  height:auto !important;
  background-image:none !important;
  background-color:#00559E !important;
  background:#00559E !important;
  /* top:40px; */
  box-shadow:none !important;
  filter:none !important;
  position:relative !important;
  color:#FFFFFF !important;
}
dfn {
  left:auto !important;
}

div.tx-ixcurriculum-pi1 {
    font-family: Calibri,Arial,sans-serif;
    font-size: 14px;
    margin: 0 !important;
    padding: 0 !important;
    width: 640px;
}
.tx-ixcurriculum-pi1 {
    margin: 20px;
    width: 350px;
}

.tx-ixcurriculum-pi1 .powermail_text {
    background: url("../images/field_bg.jpg") no-repeat scroll left top transparent;
    border: medium none;
    color: #819898;
    display: inline-block;
    float: none;
    height: 29px;
    line-height: 29px !important;
    margin-bottom: 15px;
    padding: 0 5px;
    width: 220px;
}
#powermaildiv_uid5 label, #powermaildiv_uid6 label {
    font-size: 12px;
    margin-left: 205px;
    width: 140px;
}
#powermaildiv_uid5 input, #powermaildiv_uid6 input {
    width: 200px;
}
#dateinput_uid6 {
    width: 200px !important;
}

#powermaildiv_uid66 textarea.powermail_textarea {
    height: 500px;
    width: 600px;
}
#powermaildiv_uid33 label, #powermaildiv_uid53 label, #powermaildiv_uid54 label, #powermaildiv_uid63 label, #powermaildiv_uid64 label, #powermaildiv_uid66 label, #powermaildiv_uid46 label/*, #powermaildiv_uid13 label, #powermaildiv_uid13 label*/, #powermaildiv_uid38 label {
    height: auto;
    width: 100%;
}
div.tx_ixcurriculum_pi1_fieldwrap_html label a dfn, div.tx_ixcurriculum_pi1_fieldwrap_html p a dfn, div.tx_ixcurriculum_pi1_fieldwrap_html fieldset legend.tx_ixcurriculum_pi1_fieldwrap_html_checkbox_title a dfn, div.tx_ixcurriculum_pi1_fieldwrap_html fieldset legend.tx_ixcurriculum_pi1_fieldwrap_html_radio_title a dfn, div.tx_ixcurriculum_pi1_fieldwrap_html fieldset legend.tx_ixcurriculum_pi1_fieldwrap_html_radio_title a dfn {
    background: none repeat scroll 0 0 #00559E !important;
    box-shadow: none !important;
    color: #FFFFFF !important;
    filter: none !important;
    height: auto !important;
    position: relative !important;
}
.error {
    display: none !important;
}
#powermaildiv_uid47, #powermaildiv_uid62 {
    border-bottom: 1px solid #CCCCCC;
}
.grundsatze {
    float: left;
    font-weight: bold;
    width: 200px;
}
.pw_module {
    font-weight: bold;
}
#uid33, #uid53, #uid54, #uid63, #uid64, #uid46, #uid13, #uid38 {
    margin-left: 200px;
}
fieldset.tx-ixcurriculum-pi1_fieldset a.powermail_submit {
    background: -moz-linear-gradient(center top , #1E5799 0%, #2989D8 50%, #207CCA 51%, #7DB9E8 100%) repeat scroll 0 0 transparent;
    border: 0 none;
    color: white;
    cursor: pointer;
    float: right;
    font-weight: bold;
    margin: 10px 20px 10px 0;
    padding: 5px 20px;
	text-decoration:none;
	
	*margin: 10px 10px 10px 0!important; /* For IE7 */
	*padding: 5px 10px; /* For IE7 */
	background-color:#207CAA;
	font-size:14px;
	font-family:Calibri,​Arial,​sans-serif;
	background: rgb(30,87,153); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
	
	-webkit-box-shadow: 3px 3px 5px #aaa;
	-moz-box-shadow: 3px 3px 5px #aaa;
	box-shadow: 3px 3px 5px #aaa;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;


}

.grey{
background:#c0c0c0;
}
.orange{
background:#ff9900;
}
.green{
background:#00ff00;
}
.blue{
background:#00ccff;
}
.yellow{
background:#ffff00;
}
.toggle_label a.remove, .tx-ixcurriculum-pi1_fieldset a.remove_mr {
    color: #A30B0B;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
	text-align:right;
}
.moduleraster_duplicate{
	margin-bottom:30px;
}
.revision-box label {
	display:none!important;
}
.revision-info,.revision-info-textarea{
    background: none repeat scroll 0 0 #35b137;
    color: #FFFFFF;
    display: block;
    margin-bottom: 15px;
    padding: 3px;
    width: 100%;
	min-height:22px;
    float: left;

}
.revision-info-textarea{
margin-top:10px;
}
.revision-row td{
background: none repeat scroll 0 0 #35b137;
color: #FFFFFF;
}
.fLeft{
float:left;
}
.fRight{
float:right;
clear:both;
}
#phoo-form textarea.invalid {
    background: none repeat scroll 0 0 red;
}
#powermaildiv_uid112, 
#powermaildiv_uid113, 
#powermaildiv_uid115,
#powermaildiv_uid119  {
	margin-bottom:15px;
}
#powermaildiv_uid114{
margin:0;
}
/*#powermaildiv_uid117 legend{
	visibility:hidden;
}*/
#powermaildiv_uid114 label,
#powermaildiv_uid116 label,
#powermaildiv_uid118 label,
#powermaildiv_uid120 label,
#powermaildiv_uid125 label{
	margin-left:200px;
	width:155px;
}
#powermaildiv_uid114 input,
#powermaildiv_uid116 input,
#powermaildiv_uid118 input,
#powermaildiv_uid120 input,
#powermaildiv_uid125 input{
	width:245px;
}
#powermaildiv_uid65_23 legend, #powermaildiv_uid65_24 legend{
	visibility:hidden;
}
.tx-ixcurriculum-pi1_fieldset .table-input{
width:98px!important;
}
table.honorarkosten{
margin:10px 0;
}
#powermaildiv_uid113 label, #powermaildiv_uid115 label, #powermaildiv_uid119 label,#powermaildiv_uid65_24 label{
	visibility:hidden;
}
#powermaildiv_uid109 select{
width:50px!important;
margin-bottom:15px;
}
#powermaildiv_uid65_23 fieldset{
  background-attachment: scroll;
    background-color: transparent;
    background-image: url("/typo3conf/ext/ix_curriculum/res/img/small-border2.png");
    background-position: 200px top;
    background-repeat: no-repeat;
    padding-top: 10px;
}
#powermaildiv_uid65_19 .powermail_check_inner_uid_19_0 label{
	width: 375px;
}
#powermaildiv_uid33 label dfn{
width:178px!important;
}

#powermaildiv_uid94 textarea.powermail_textarea {
    height: 500px;
    width: 600px;
}
#powermaildiv_uid92 label{
width:500px;
color:#666!important;
margin-bottom:10px;
}
/* Styling for Table on Listing form*/
.content-list-forms
{
}
.content-list-forms h2{
font-size:1.1em;
}
table.list-forms td.option-td{
	text-align:center;
}

table.list-forms { border: 1px #CFCECF solid; margin: 10px 0px 10px 0px; width: 100%; }
table.list-forms tr td { padding: 0 3px 0px 3px; }
/*table.list-forms tr { background-color: #f2f2f2; }*/
table.list-forms tr td { vertical-align: top; }
table.list-forms tr td p { background-color : transparent; }
table.list-forms tr td { vertical-align : top; padding: 0.5em; }
table.list-forms tr.even { background-color: #e5e5e5; }
table.list-forms tr.odd { background-color: #f9f9f9; }
table.list-forms tr.tblhead{ background:#61A1BD; color: #FFFFFF;}
table.list-forms tr th { padding: 0.5em; vertical-align: top; font-size:16px;}

#powermaildiv_uid128 textarea.powermail_textarea {
    height: 300px;
    width: 400px;
}

.list-forms
{

}
.clearLeft{clear:left;}
.moduleraster_duplicate .tx_ixcurriculum_pi1_fieldwrap_html.tabletooltip{clear:left;width:auto;}
.tx-ixcurriculum-pi1_fieldset .table-input.full-width {
width:98%!important;
margin:1%;
padding:3px;
}
.col-center{
text-align:center;
font-weight:bold;
}
	 